payload:
  # 内容：Tencent
  # 数量：19条
  - DOMAIN-SUFFIX,foxmail.com
  - DOMAIN-SUFFIX,gtimg.com
  - DOMAIN-SUFFIX,idqqimg.com
  - DOMAIN-SUFFIX,igamecj.com
  - DOMAIN-SUFFIX,myapp.com
  - DOMAIN-SUFFIX,myqcloud.com
  - DOMAIN-SUFFIX,qq.com
  - DOMAIN-SUFFIX,qqmail.com
  - DOMAIN-SUFFIX,qqurl.com
  - DOMAIN-SUFFIX,smtcdns.com
  - DOMAIN-SUFFIX,smtcdns.net
  - DOMAIN-SUFFIX,soso.com
  - DOMAIN-SUFFIX,tencent-cloud.net
  - DOMAIN-SUFFIX,tencent.com
  - DOMAIN-SUFFIX,tencentmind.com
  - DOMAIN-SUFFIX,tenpay.com
  - DOMAIN-SUFFIX,wechat.com
  - DOMAIN-SUFFIX,weixin.com
  - DOMAIN-SUFFIX,weiyun.com